net.corda.contracts.clause

## Interface NetState<P>

- All Known Implementing Classes:
    BilateralNetState, MultilateralNetState

      public NetState<P>

  Common interface for the state subsets used when determining nettability of two or more states. Exposes the underlying issued thing.

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `Obligation.Terms<P>` | `getTemplate()`

- - ### Method Detail

    - #### getTemplate

          Obligation.Terms<P> getTemplate()